body{
	margin:0;padding:0}


.wrapper{
	width:780px;margin:0 auto;padding:0}
.header{
	width:100%;height:140px;float:left;background:transparent url('../siteimages/headerbg.png') no-repeat scroll left top;position:relative;z-index:1;margin:20px 0 0 0;padding:0}
.logo{
	width:115px;height:115px;float:left;margin:3px 0 0 85px;display:inline;padding:0}
.logo a{
	width:100%;height:100%;display:block;margin:0;padding:0}


.container{
	width:100%;float:left;position:relative;/*z-index:0;*/margin:-6px 0 3px 0;padding:0;background:transparent url('../siteimages/containerbg.jpg') repeat-y scroll left top;display:inline}
.Icontainer{
	width:100%;float:left;position:relative;/*z-index:0;*/margin:-6px 0 3px 0;padding:0;background:transparent url('../siteimages/Inner-containerbg.jpg') repeat-y scroll left top;/*display:inline*/}

.left-coloumn{
	width:173px;margin:0;padding:0;float:left;display:inline}
	
.navigation-area
{
	width: 163px;
	margin-top: 0;
	padding: 15px 0 20px 10px;
	float: left;
	background-color: #714a2d;
}


.navigation-area ul{margin:0;padding:0}
.navigation-area li{list-style:none}


	
.searchtab-inner{
	width:168px;float:left;padding:10px 0 10px 5px;background-color:#714A2D}
.searchtab-main{
	width:210px;float:left;padding:10px 0 10px 10px;display:inline;background-color:#2b3f24}

.searchtab-inner .textbox{
	width:132px;border:1px #000 solid}
.searchtab-main .textbox{
	width:166px;border:1px #000 solid}
		
.searchtab-main h3{
	color:#fff;margin:5px 0;font-size:14px;font-weight:bold}
.searchtab-inner h3{
	margin:5px 0;font-size:11px}

.go-button-green{
	width:27px;height:22px;margin:0;background:transparent url('../siteimages/go-button-green.jpg') no-repeat scroll left center;border:0;padding:0;float:none}
.go-button-brown{
	width:27px;height:22px;margin:0;background:transparent url('../siteimages/go-button-brown.jpg') no-repeat scroll left center;border:0;padding:0;float:none}


.community{
	width:143px;float:left;margin:0;padding:20px 13px 50px 13px;display:inline;color:#ffffff;}
.community ul{
	margin:0;padding:0;display:block}
.community li{
	margin:0;padding:0;display:block;list-style:none;margin:5px 0}	
.community a{
	font-weight:normal;color:#ffffff;text-decoration:underline;}


.mainarea{
	width:343px;float:left;display:inline;padding:0;margin:0 20px 25px 20px}
.Inner-mainarea{
	width:580px;float:left;/*display:inline;*/margin:0;padding:10px 0px 50px 20px}
.Inner-mainarea p{
	margin-top:0}
	
.mainarea-content{
	width:100%;float:left;display:inline;padding:15px 0;margin:0}
.mainarea .head19,.mainarea .head13{
		margin:0}
.mainarea p{
	margin:0}

.mainarea img,.Inner-mainarea img{
	margin:10px 0
}
	
.right-contentarea{
	color:#333}

.right-coloumn{
	width:220px;float:left;display:inline;padding:0;margin:0 0 0 2px}
.right-contentarea{
	width:100%;float:left;margin:0;padding:0}
.rightcol-box{
	width:190px;float:left;display:inline;margin:0;padding:10px 10px 10px 20px}
.calendar{
	width:190px;float:left;display:inline;margin:0;padding:10px 15px 10px 15px}
.bottomborder-green{
	border-bottom:2px #6a8b5e solid}

.footer{
	background-color:#2b3f24;padding:0 0 35px 0;margin:0 0 20px 0;float:left;width:100%;display:inline}
.foot-contact{
	width:100%;margin:0;float:left;display:inline;padding:10px 0;background-color:#6991b0}
.footer p{
	margin:0;padding:0}
.foot-contact{
	color:#fff;font:normal 12px verdana;text-align:center}
	.foot-contact2{
	width:100%;margin:0;float:left;display:inline;padding:10px 0;background-color:#2b3f24}
	.foot-contact2{
	color:#fff;font:normal 12px verdana;text-align:center}

.credit
{
	width:100%;float:left;padding:10px 0;text-align:center;color: #FFFFFF !important;
}
.credit a
{
	width: 100%;
	float: left;
	text-align: center;
	color: #ffffff;
}
.credit a:hover
{
	width: 100%;
	float: left;
	text-align: center;
	color: #e1dac0;
	text-decoration: none;
}